Skip to content

Gets a single contact shared in a group.

Request

Returns a single contact shared in the group, including its custom field values.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

userGroupIdstring, (uuid)required

Unique identifier of the user group

contactIdstring, (uuid)required

Unique identifier of the contact.

GET
/api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contacts/{contactId}
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contacts/{contactId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
idstring, (uuid)required

The contact ID.

Example:"e201ace1-7752-4a33-a9b3-2a46902e8de3"
emailstring or null

The contact's email address.

Example:"john.smith@example.com"
givenNamestring or null

The contact's first name.

Example:"John"
surnamestring or null

The contact's last name.

Example:"Smith"
phoneNumberstring or null

The contact's phone number.

Example:"+44 20 7946 0958"
languagestring or null

The contact's culture ISO code.

Example:"en"
<property name>anyadditional property
Response
{ "id": "e201ace1-7752-4a33-a9b3-2a46902e8de3", "email": "john.smith@example.com", "givenName": "John", "surname": "Smith", "phoneNumber": "+44 20 7946 0958", "language": "en", "Tax code": "AB123456C", "Department": "Administration" }